# -*- encoding : utf-8 -*-
class CreateMenuAliases < ActiveRecord::Migration
  def self.up
    create_table :menu_aliases do |t|
      t.references :menu_item

      t.timestamps
    end

  end

  def self.down
    drop_table :menu_aliases
  end
end
